; Code page: UTF-8
;
; Colors: Supported text colors from plugin SDK and numbers of Delphi colors. 

[Info]
Name=FMtune
Version=1.2
Author=Lms [EMAIL="lms.cze7@gmail.com"; URL="http://qipim.cz/viewtopic.php?t=1867"]

[Skin]
Height=19
Height.Info2=19

Icon.Left=5
Icon.Top=2

Title.Show=1
Title.Left=23
Title.Top=1
Title.Right=18
Title.Bottom=1
Title.Font.Name=Tahoma
Title.Font.Size=8
Title.Font.Style=Bold;
Title.Font.Color=Online
Title.TextAlign=left

State.First.Right=16
State.First.Top=2
State.Second.Right=32
State.Second.Top=2
State.Third.Right=48
State.Third.Top=2

Info.Left=66
Info.Top=1
Info.Right=14
Info.Bottom=1
Info.Font.Name=Tahoma
Info.Font.Size=8
Info.Font.Style=Italic;
Info.Font.Color=Online
Info.TextAlign=center

Info2.Left=0
Info2.Top=20
Info2.Right=0
Info2.Bottom=1
Info2.Font.Name=Tahoma
Info2.Font.Size=8
Info2.Font.Style=Italic;
Info2.Font.Color=Online
Info2.TextAlign=center
